RSM Phase Il - Bug #560

[ E-Learning ] - Warna icon (+ dan -)
11/18/2021 12:13 PM - ericsson ericsson

Status: Closed Start date: 11/18/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang Saswanto.

Mohon bantuannya untuk merubah warna pada icon + dan - pada Elearning, pada saat ini warnanya putih=sama dengan warna
background, jadi tidak terlihat/nyaru.
Terima Kasih.

History

#1 - 12/02/2021 06:13 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan pada
...\Themes\Default\assets\vendor\sencha\extjs6

menjadi

.x-tool-img {

/* overflow: hidden; */

width: 16px;

height: 16px;

background-image: url(images/tools/tool-sprites.png);

margin: 0;

color: #007bff;

text-align: center;

filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity: 0.8;
}

#2 - 12/02/2021 06:19 PM - ericsson ericsson
- Status changed from QA Test to Closed
